From f0e70563197ffd04c2afc7f2221d489561267669 Mon Sep 17 00:00:00 2001
From: Alvaro Herrera <alvherre@alvh.no-ip.org>
Date: Thu, 12 Mar 2020 17:43:48 -0300
Subject: [PATCH 1/8] fix typo

---
 src/backend/executor/nodeIncrementalSort.c | 6 +++---
 src/include/executor/nodeIncrementalSort.h | 4 +---
 2 files changed, 4 insertions(+), 6 deletions(-)

diff --git a/src/backend/executor/nodeIncrementalSort.c b/src/backend/executor/nodeIncrementalSort.c
index e6f749a798..44c6c17fc6 100644
--- a/src/backend/executor/nodeIncrementalSort.c
+++ b/src/backend/executor/nodeIncrementalSort.c
@@ -1,6 +1,6 @@
 /*-------------------------------------------------------------------------
  *
- * nodeIncremenalSort.c
+ * nodeIncrementalSort.c
  *	  Routines to handle incremental sorting of relations.
  *
  * DESCRIPTION
@@ -49,12 +49,12 @@
  *		it can start producing rows early, before sorting the whole dataset,
  *		which is a significant benefit especially for queries with LIMIT.
  *
- * Portions Copyright (c) 1996-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  *
  * IDENTIFICATION
- *	  src/backend/executor/nodeIncremenalSort.c
+ *	  src/backend/executor/nodeIncrementalSort.c
  *
  *-------------------------------------------------------------------------
  */
diff --git a/src/include/executor/nodeIncrementalSort.h b/src/include/executor/nodeIncrementalSort.h
index 90d7a81711..3113989272 100644
--- a/src/include/executor/nodeIncrementalSort.h
+++ b/src/include/executor/nodeIncrementalSort.h
@@ -2,9 +2,7 @@
  *
  * nodeIncrementalSort.h
  *
- *
- *
- * Portions Copyright (c) 1996-2018, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * src/include/executor/nodeIncrementalSort.h
-- 
2.20.1

